Build #1 for bamboo-launcher-2010.2.25

[all reports]

Package bamboo-launcher-2010.2.25
Install PlanningFailed
Docs NotTried
Tests NotTried
Time submitted 2015-05-18 13:17:44.885028 UTC
Compiler ghc-7.8.3
OS linux
Arch x86_64
Dependencies
Flags none

Code Coverage

No Code Coverage was submitted for this report.

Build log

[view raw]

Resolving dependencies...
cabal: Could not resolve dependencies:
trying: bamboo-launcher-2010.2.25 (user goal)
trying: data-default-0.5.3 (dependency of bamboo-launcher-2010.2.25)
trying: data-default-instances-containers-0.0.1 (dependency of
data-default-0.5.3)
trying: containers-0.5.5.1/installed-23e... (dependency of
data-default-instances-containers-0.0.1)
trying: bamboo-theme-blueprint-2010.2.25.1 (dependency of
bamboo-launcher-2010.2.25)
trying: gravatar-0.8.0 (dependency of bamboo-theme-blueprint-2010.2.25.1)
trying: HTTP-4000.2.19 (dependency of gravatar-0.8.0)
trying: mtl-2.2.1 (dependency of HTTP-4000.2.19)
trying: hack-handler-hyena-2010.3.15 (dependency of bamboo-launcher-2010.2.25)
next goal: hyena (dependency of hack-handler-hyena-2010.3.15)
rejecting: hyena-0.1.0.1 (conflict: containers==0.5.5.1/installed-23e...,
hyena => containers>=0.3 && <0.4)
rejecting: hyena-0.1 (conflict: mtl==2.2.1, hyena => mtl>=1 && <1.2)
Backjump limit reached (change with --max-backjumps).